<?xml version="1.0" encoding="utf-8"?>
<ModMetaData>
	<name>Crystal - 宝石之国</name>
	<author>Gouda quiche 翻译：临时の工作服</author>
	<url>about:blank</url>
	<targetVersion>0.18.1722</targetVersion>
	<description>Adds Crystal race from Faster Than Light:
	+ Lockdown ability (enclose your enemies or protect yourself)
	+ 125% Health scale
	+ 80% Toxic sensitivity
	- 90% Move speed
	- 125% Hunger rate

Dependencies:
	- Humanoid Alien Races 2.0
	- JecsTools
	
More Faster Than Light in RimWorld:
	- Lighter Than Fast
	- Clone Bay
</description>
</ModMetaData>